Welcome To Agriya FAQ

ID #0

Requirements for running Rayzz script !!

Dear Customers,

Please take a look at the server and PHP configurations to run your RAYZZ script. This would be helpful for you to run our script without any hassle.

Rayzz Server and PHP configurations
========================

Server Requirements
==============

* Linux Server (some old distributions are not supported)
* Apache Web Server
* MySQL (version 4.1.2 or higher)
* Freetype
* Jpeg
* CURL
* PHP (version 5.0 or higher)
* GD Library 2 or higher
* FFmpeg (http://ffmpeg.mplayerhq.hu)
* Mplayer + Mencoder (http://www.mplayerhq.hu/design7/dload.html)
* Flvtool2 (http://inlet-media.de/flvtool2)
* .htaccess support (AllowOverride All)

We recommend running Rayzz on Linux rather Windows.

PHP Configuration
============
* safe_mode = off
* register_globals = off
* open_basedir = (no value)
* output_buffering = on
* upload_max_filesize = 200M (or more)
* post_max_size = 200M (or more)
* max_execution_time = 0
* magic_quotes_quotes = 0
* max_input_time = 6000 (or more)
* memory_limit = 32M (or more)
* error_reporting = E_ALL & ~E_NOTICE | E_STRICT
* display_errors = On
* file_uploads = On
* session.gc_maxlifetime = 14000 (or more)

CURL,GD library and FreeType library modules need to be installed.


With Best Regards,
Bala

Tags:

-